API ReferenceProject
Project structure csv export
GET
Project structure csv export
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringProject identifier
pagination?booleanEnable or disable pagination
excludeIds[]?array<string>order[name]?stringDefault
"asc"Value in
"asc""desc"status?stringstatus[]?array<string>assignedBoardUsers.projectUser?stringassignedBoardUsers.projectUser[]?array<string>assignedBoardUsers.role?stringassignedBoardUsers.role[]?array<string>name?stringstage?stringstage[]?array<string>project?stringproject[]?array<string>Board collection
- response
[index: integer]?curl -X GET 'https://app.icproject.com/api/instance/demo/project/projects/string/structure-export-csv'Example Response
[ { "key": "string", "downloadUrl": "string" }]